Subject: Linux-Activists - DOC Channel digest. 93-2-2-7:5
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Tue, 2 Mar 1993 14:27:11 +0200

Topics:
	 Time to dive into TeXinfo
	 Re: Ballooning Mail Chapter

----------------------------------------------------------------------

From: Rick Miller <[email-masked]>
Subject: Time to dive into TeXinfo
Date: Tue, 2 Mar 1993 09:02:18 +0200

Alright, it's time for me to dive into the Doc project in earnest...

What do I need to "do" TeXinfo?

I'm starting with H.J. Lu's distribution.  I haven't even got "man".

(And hey...  Where's all the doc-project stuff kept, anyway?)
--
Rick Miller   <[email-masked]> | <[email-masked]>   Ricxjo Muelisto
Occupation:  Husband, Father, WEPCo. WAN Mgr., Discus Sys0p, and  Linux fan

------------------------------

From: Olaf Kirch <[email-masked]>
Subject: Re: Ballooning Mail Chapter
Date: Tue, 2 Mar 1993 12:32:06 +0200

Hi, everybody!

Reading all the responses I got, I now feel free again to keep
churning out pages by the tons:-) Well, we can decide later on
what should go where, and what should be edited out. I wouldn't
want to start a flame war.

> From: Matt Welsh <[email-masked]>
> Subject: Re: Ballooning Mail Chapter
> Date: Mon, 1 Mar 1993 21:58:54 +0200
> 
> I say go for it. There's no reason why the user's and system admin's
> guides shouldn't go all out and give tons of information where 
> appropriate: they're not meant as introductory texts (excepting where
> it's easier to point to other books instead of re-documenting the wheel).
> 
[...]
> However--- if you've already written a TCP/IP config chapter we'll use
> that instead. I think a cooked NET-FAQ (more organized, with much
> superfluous information left out) would be good for the TCP/IP setup 
> chapter. 

No, I haven't yet. But I've started putting together some pages on
DNS in general and intended to head for named(8) and resolv(3) config.
I thought it woud be nice to explain networking starting with the basics,
like introducing the different networking layers present in ARPAnet.
IMHO, this makes it easier to explain what all those config files are
good for. But, of course, this means more work:-) Another
question, where to draw the line between when the reader should
be referred to an RFC or a good book, and what we should take on ourselves.

From: " (Philip Copeland [SysAdmin])" <[email-masked]>
Subject: Ballooning (blooming?) guides 8-)
Date: Tue, 2 Mar 1993 00:29:06 +0200

> | ... of 20 pages for UUCP, 30-something for mail, some 20 or more for
> | netnews, finally a 'little bit' on TCP/IP (remember the NET-FAQ
> | alone has 70K?)... looks a bit like a NET guide, doesn't it?
> 
> [rushing to defence]... It wern't me guv! blame the arpanet geeks,...

I'm not blaming anybody:-) I didn't want to sound unappreciating of what you
and others did; I was simply adding up numbers, and I came to think
that it might be better to separate all this networking stuff from the Sysadm
stuff, because there are a lot of people who will never be interested in networking,
be it TCP/IP-based or UUCP-based. Comparing this to the way Lars seems to be heading
with his Sysadm Manual, namely an introduction to general administration tasks,
I thought, why not make a separate manual altogether? This would even fit better
with the goal to let people pick from the manual set those they really need,
and leave out the rest. (I remember someone talking of a loose binder collection)

Olaf

--
Olaf Kirch      [email-masked], [email-masked]

------------------------------

End of DOC Digest
*****************
-------